import React from 'react';
export default function ViewRealSize(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M284-280v-340h-84v-60h144v400zm167 0v-60h60v60zm209 0v-340h-84v-60h144v400zM451-450v-60h60v60z" })));
}
